.erjifontover50383{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont50383{ color: #222222; font-size: 9pt ;}
.erjibackground50383{ background-color: #eff8fe ;}
.currentfontStyle50383{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle50383{ color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover50383{ color: #cc0000; font-size: 11pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover50383{ background-color: #e8f0fb ;}
.ejfontstyle50383{ font-size: 9pt; color: #222222; line-height: 160% ;}

.summarystyle50393{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle50393{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}

.morestyle50385{ font-size: 9pt ;}
.clickstyle50385{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50385{ font-size: 9pt; line-height: 150% ;}
.titlestyle50385{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle50385{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50385{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c50385 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c50385:link {
color:#222222;}
A.c50385:visited {
color:#222222;}
A.c50385:active {
color: #222222;}
A.c50385:hover {
color: #cc0000;}
.morestyle50386{ font-size: 9pt ;}
.leaderfont50386{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle50386{ font-size: 9pt; text-decoration: none; color: #fff; line-height: 150% ;}
.timestyle50386{ font-size: 9pt ;}

.leaderstyle125140{ font-size: 9pt; color: #222222 ;}
.morestyle125140{ font-size: 9pt ;}
.linkstyle125140{ line-height: 2; color: #222222; font-size: 14px; text-decoration: none ;}
.jumpstyle125140{ font-size: 9pt; font-family: 宋体 ;}
A.c125140 {
line-height: 2; color: #222222; font-size: 14px; text-decoration: none 
;}
A.c125140:link {
color:#222222;}
A.c125140:visited {
color:#222222;}
A.c125140:active {
color: #222222;}
A.c125140:hover {
color: #cc0000;}
.morestyle50390{ font-size: 9pt ;}
.clickstyle50390{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50390{ font-size: 9pt; line-height: 150% ;}
.titlestyle50390{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle50390{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50390{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c50390 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c50390:link {
color:#222222;}
A.c50390:visited {
color:#222222;}
A.c50390:active {
color: #222222;}
A.c50390:hover {
color: #cc0000;}
